(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     55788,       1480]
NotebookOptionsPosition[     51892,       1361]
NotebookOutlinePosition[     52852,       1391]
CellTagsIndexPosition[     52809,       1388]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Plancksches Strahlungsgesetz", "Section",
 CellChangeTimes->{{3.4441955449558*^9, 3.4441955581534*^9}, {
  3.4762931287157*^9, 3.4762931315549*^9}, {3.508817054335354*^9, 
  3.508817067002078*^9}, {3.508830326339469*^9, 3.5088303318507843`*^9}}],

Cell[CellGroupData[{

Cell["Formel", "Subsection",
 CellChangeTimes->{{3.4442092146415997`*^9, 3.4442092359824*^9}, {
   3.4442093139824*^9, 3.4442093166032*^9}, 3.4764191888758645`*^9, 
   3.5088170930095654`*^9, {3.508830335651001*^9, 3.508830337274094*^9}}],

Cell[BoxData[
 RowBox[{"<<", "PhysicalConstants`"}]], "Input",
 CellChangeTimes->{{3.5088171732741566`*^9, 3.508817177411393*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kboltz", "=", 
   RowBox[{
    RowBox[{"BoltzmannConstant", "/", "Joule"}], " ", "Kelvin"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clight", "=", 
   RowBox[{
    RowBox[{"SpeedOfLight", "/", "Meter"}], " ", "Second"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hb", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"PlanckConstant", "/", "Joule"}], "/", "Second"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", "\[Pi]"}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4442093316728*^9, 3.4442093543552*^9}, {
  3.476419153136202*^9, 3.476419162293418*^9}, {3.508817138348159*^9, 
  3.5088171461396046`*^9}, {3.508827956948947*^9, 3.5088279579970074`*^9}, {
  3.5088279892847967`*^9, 3.5088279896848197`*^9}, {3.508828027747997*^9, 
  3.508828041428779*^9}, {3.508828073006585*^9, 3.5088280734446106`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"planck", "[", 
   RowBox[{"\[Omega]_", ",", "T_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Omega]", "3"], " ", "hb"}], 
   RowBox[{
    SuperscriptBox["clight", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"\[Omega]", " ", "hb"}], 
        RowBox[{"kboltz", " ", "T"}]]]}], ")"}], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Input",
 CellChangeTimes->{{3.4442092405376*^9, 3.444209270552*^9}, {
  3.4442093184596*^9, 3.4442093245592003`*^9}, {3.4442093590508003`*^9, 
  3.4442093792995996`*^9}, {3.5088279723528285`*^9, 3.5088280770888186`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"in", " ", "Frequenzen", " ", "anstatt", " ", 
   RowBox[{"Kreisfrequenzen", ":", " ", "\[IndentingNewLine]", 
    RowBox[{"P", 
     RowBox[{"(", "\[Omega]", ")"}], " ", "d\[Omega]"}]}]}], " ", "=", " ", 
  RowBox[{
   RowBox[{"P", 
    RowBox[{"(", "\[Nu]", ")"}], 
    FractionBox["d\[Omega]", "d\[Nu]"], "d\[Nu]"}], "  ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "'"}], 
     RowBox[{"(", "\[Nu]", ")"}], "d\[Nu]", " ", "mit", " ", "\[Omega]"}], 
    "=", 
    RowBox[{
     RowBox[{"2", "\[Pi]", " ", "f", " ", 
      RowBox[{"bzw", ".", " ", "d\[Omega]"}]}], " ", "=", " ", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"d\[Nu]", ":"}]}]}]}]}]}]], "Text",
 CellChangeTimes->{{3.509077615548602*^9, 3.509077708242904*^9}, {
  3.509077749291252*^9, 3.509077756194647*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Omega]", "3"], " ", "\[HBar]"}], 
    RowBox[{
     SuperscriptBox["c", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"\[Omega]", " ", "\[HBar]"}], 
         RowBox[{"kB", " ", "T"}]]]}], ")"}], " ", 
     SuperscriptBox["\[Pi]", "2"]}]], "d\[Omega]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[HBar]", "\[Rule]", 
     RowBox[{"h", "/", 
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}]}]}], ",", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "\[Nu]"}]}], ",", 
    RowBox[{"d\[Omega]", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "d\[Nu]"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5090777175324354`*^9, 3.5090777837742243`*^9}}],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"planck", "[", 
     RowBox[{
      RowBox[{"\[Omega]", " ", 
       SuperscriptBox["10", "12"]}], ",", "T"}], " ", "]"}], 
    SuperscriptBox["10", "9"]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", 
     RowBox[{"10", " ", 
      SuperscriptBox["10", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "1000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<ThermometerColors\>\""}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega] [\!\(\*SuperscriptBox[\(10\), \(\(12\)\(\\\ \
\)\)]\)rad/s]\>\"", ",", "\"\<T [K]\>\"", ",", 
      "\"\<u [\!\(\*FractionBox[\(J\\\ s\), \(mrad\\\ \
\*SuperscriptBox[\(cm\), \(3\)]\)]\)]\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4442093863664*^9, 3.4442095674356003`*^9}, {
  3.4442096166848*^9, 3.4442097745568*^9}, {3.4442098121684*^9, 
  3.4442098147268*^9}, {3.4442098471748*^9, 3.4442099111504*^9}, {
  3.4442116406371*^9, 3.4442116609014997`*^9}}],

Cell[CellGroupData[{

Cell["DensityPlot", "Subsubsection",
 CellChangeTimes->{{3.476961953151*^9, 3.476961955023*^9}}],

Cell[BoxData[
 RowBox[{"DensityPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"planck", "[", 
     RowBox[{
      RowBox[{"\[Omega]", " ", 
       SuperscriptBox["10", "12"]}], ",", "T"}], " ", "]"}], 
    SuperscriptBox["10", "9"]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", 
     RowBox[{"10", " ", 
      SuperscriptBox["10", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "1000"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega] [\!\(\*SuperscriptBox[\(10\), \(\(12\)\(\\\ \
\)\)]\)rad/s]\>\"", ",", "\"\<T [K]\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4769619712938004`*^9, 3.476961980061*^9}, {
  3.4769620495746*^9, 3.4769620509006*^9}, {3.4769620845186*^9, 
  3.476962085439*^9}, {3.4769621178402*^9, 3.4769621186358*^9}, {
  3.4769621647962*^9, 3.4769621688834*^9}}],

Cell[BoxData[
 RowBox[{"DensityPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"planck", "[", 
     RowBox[{
      RowBox[{"\[Omega]", " ", 
       SuperscriptBox["10", "12"]}], ",", "T"}], " ", "]"}], 
    SuperscriptBox["10", "9"]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", 
     RowBox[{"10", " ", 
      SuperscriptBox["10", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "1000"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega] [\!\(\*SuperscriptBox[\(10\), \(\(12\)\(\\\ \
\)\)]\)rad/s]\>\"", ",", "\"\<T [K]\>\""}], "}"}]}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<SunsetColors\>\""}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4769621244234*^9, 3.4769621245950003`*^9}, {
  3.4769621736414003`*^9, 3.4769621760438004`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["ContourPlot", "Subsubsection",
 CellChangeTimes->{{3.476961953151*^9, 3.476961955023*^9}, {
  3.4769621004774*^9, 3.476962101741*^9}}],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"planck", "[", 
     RowBox[{
      RowBox[{"\[Omega]", " ", 
       SuperscriptBox["10", "12"]}], ",", "T"}], " ", "]"}], 
    SuperscriptBox["10", "9"]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", 
     RowBox[{"10", " ", 
      SuperscriptBox["10", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "1000"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega] [\!\(\*SuperscriptBox[\(10\), \(\(12\)\(\\\ \
\)\)]\)rad/s]\>\"", ",", "\"\<T [K]\>\""}], "}"}]}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<SunsetColors\>\""}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ContourLabels", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4769621897406*^9, {3.4769622221886*^9, 3.4769622286001997`*^9}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Rayleigh - Jeans Gesetz (\[HBar]\[Omega] << ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["k", "B"], "T"}], ")"}], TraditionalForm]], "None",
  FormatType->"TraditionalForm"],
 ":"
}], "Subsection",
 CellChangeTimes->{{3.5088278342529297`*^9, 3.508827840083263*^9}, {
  3.5090773935919075`*^9, 3.5090773979671574`*^9}, {3.509077485376157*^9, 
  3.5090775033791866`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Normal", "@", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[Omega]", "3"], " ", "\[HBar]"}], 
       RowBox[{
        SuperscriptBox["c", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"\[Omega]", " ", "\[HBar]"}], 
            RowBox[{"kB", " ", "T"}]]]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "2"]}]], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", "\[Rule]", 
        RowBox[{"En", "/", "\[HBar]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"En", ",", "0", ",", "2"}], "}"}]}], "]"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{"En", "\[Rule]", 
    RowBox[{"\[HBar]", " ", "\[Omega]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5092552804336805`*^9, 3.509255350451685*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"kB", " ", "T", " ", 
   SuperscriptBox["\[Omega]", "2"]}], 
  RowBox[{
   SuperscriptBox["c", "3"], " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{
  3.5092552975586596`*^9, {3.5092553406191225`*^9, 3.5092553508127055`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rayleighJeans", "[", 
   RowBox[{"\[Omega]_", ",", "T_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"kboltz", " ", "T", " ", 
    SuperscriptBox["\[Omega]", "2"]}], 
   RowBox[{
    SuperscriptBox["clight", "3"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Input",
 CellChangeTimes->{{3.5090778802027397`*^9, 3.509077939002103*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"rayleighJeans", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", 
         SuperscriptBox["10", "12"]}], ",", "1000"}], "]"}], " ", 
      SuperscriptBox["10", "9"]}], ",", 
     RowBox[{
      RowBox[{"planck", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", 
         SuperscriptBox["10", "12"]}], ",", "1000"}], " ", "]"}], 
      SuperscriptBox["10", "9"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "1000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{
       RowBox[{"planck", "[", 
        RowBox[{
         RowBox[{"2", "\[Pi]", " ", "5.88", " ", 
          SuperscriptBox["10", "10"], " ", "1000"}], ",", "1000"}], "]"}], 
       SuperscriptBox["10", "9"]}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", 
        RowBox[{"Darker", "@", "Green"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic", ",", "None"}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega] [\!\(\*SuperscriptBox[\(10\), \(\(12\)\(\\\ \
\)\)]\)rad/s]\>\"", ",", 
      "\"\<u [\!\(\*FractionBox[\(J\\\ s\), \(mrad\\\ \
\*SuperscriptBox[\(cm\), \(3\)]\)]\)]\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4442093863664*^9, 3.4442095674356003`*^9}, {
  3.4442096166848*^9, 3.4442097745568*^9}, {3.4442098121684*^9, 
  3.4442098147268*^9}, {3.4442098471748*^9, 3.4442099111504*^9}, {
  3.4442116406371*^9, 3.4442116609014997`*^9}, {3.5090779479736156`*^9, 
  3.5090779758302093`*^9}, {3.5090780143824143`*^9, 3.5090780812702403`*^9}, {
  3.509078118054344*^9, 3.5090781562135267`*^9}, {3.5090782036792417`*^9, 
  3.509078303365943*^9}, {3.5090784736056805`*^9, 3.5090784856613703`*^9}, {
  3.509078519326296*^9, 3.5090785490289946`*^9}, {3.5090785856220875`*^9, 
  3.509078627902506*^9}, {3.509078667575775*^9, 3.5090788669821806`*^9}, {
  3.50907890142315*^9, 3.5090789016941657`*^9}, {3.5090790057351165`*^9, 
  3.509079082237492*^9}, {3.509079124662919*^9, 3.509079134774497*^9}, {
  3.5090798928068542`*^9, 3.509079898407174*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Wien Gesetz (\[HBar]\[Omega] >> ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["k", "B"], "T"}], ")"}], TraditionalForm]], "None",
  FormatType->"TraditionalForm"],
 ":"
}], "Subsection",
 CellChangeTimes->{{3.5088278342529297`*^9, 3.508827840083263*^9}, {
  3.5090773935919075`*^9, 3.5090773979671574`*^9}, {3.509077485376157*^9, 
  3.5090775033791866`*^9}, {3.5090783828094873`*^9, 3.509078382912493*^9}, {
  3.509078948497843*^9, 3.509078948823861*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[Omega]", "3"], " ", "\[HBar]"}], 
  RowBox[{
   SuperscriptBox["c", "3"], " ", 
   RowBox[{"(", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{"\[Omega]", " ", "\[HBar]"}], 
      RowBox[{"kB", " ", "T"}]]], ")"}], " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Input",
 CellChangeTimes->{{3.5090783882768*^9, 3.5090783884288087`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"wien", "[", 
   RowBox[{"\[Omega]_", ",", "T_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Omega]", "3"], " ", "hb"}], 
    RowBox[{
     SuperscriptBox["clight", "3"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]], 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[Omega]", " ", "hb"}], 
      RowBox[{"kboltz", " ", "T"}]]}]], " "}]}]], "Input",
 CellChangeTimes->{{3.5090778802027397`*^9, 3.509077939002103*^9}, {
   3.509078356562986*^9, 3.50907835681*^9}, {3.509078405829804*^9, 
   3.5090784325233307`*^9}, 3.509078966579877*^9}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"wien", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", 
         SuperscriptBox["10", "12"]}], ",", "1000"}], "]"}], " ", 
      SuperscriptBox["10", "9"]}], ",", 
     RowBox[{
      RowBox[{"rayleighJeans", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", 
         SuperscriptBox["10", "12"]}], ",", "1000"}], "]"}], " ", 
      SuperscriptBox["10", "9"]}], ",", 
     RowBox[{
      RowBox[{"planck", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", 
         SuperscriptBox["10", "12"]}], ",", "1000"}], " ", "]"}], 
      SuperscriptBox["10", "9"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "1000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{
       RowBox[{"planck", "[", 
        RowBox[{
         RowBox[{"2", "\[Pi]", " ", "5.88", " ", 
          SuperscriptBox["10", "10"], " ", "1000"}], ",", "1000"}], "]"}], 
       SuperscriptBox["10", "9"]}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", 
        RowBox[{"Darker", "@", "Green"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic", ",", "None"}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega] [\!\(\*SuperscriptBox[\(10\), \(\(12\)\(\\\ \
\)\)]\)rad/s]\>\"", ",", 
      "\"\<u [\!\(\*FractionBox[\(J\\\ s\), \(mrad\\\ \
\*SuperscriptBox[\(cm\), \(3\)]\)]\)]\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.509078963678711*^9, 3.5090789844628997`*^9}, {
  3.509079088615857*^9, 3.5090791472792125`*^9}, {3.509079853555609*^9, 
  3.509079875687875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Stefan Boltzmann Gesetz :", "Subsection",
 CellChangeTimes->{{3.5088278342529297`*^9, 3.508827840083263*^9}}],

Cell[BoxData[{
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"c", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Omega]", "3"], " ", "\[HBar]"}], 
     RowBox[{
      SuperscriptBox["c", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"\[Omega]", " ", "\[HBar]"}], 
          RowBox[{"kb", " ", "T"}]]]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "2"]}]], 
    FractionBox["1", 
     RowBox[{"4", "\[Pi]"}]], 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SBLaw", "[", 
   RowBox[{"T_", ",", "A_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"A", " ", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"c", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Omega]", "3"], " ", "\[HBar]"}], 
        RowBox[{
         SuperscriptBox["c", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"\[Omega]", " ", "\[HBar]"}], 
             RowBox[{"kb", " ", "T"}]]]}], ")"}], " ", 
         SuperscriptBox["\[Pi]", "2"]}]], 
       FractionBox["1", 
        RowBox[{"4", "\[Pi]"}]], 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "0", ",", 
        RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Phi]", ",", "0", ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[HBar]", "\[Rule]", "hb"}], ",", 
     RowBox[{"kb", "\[Rule]", "kboltz"}], ",", 
     RowBox[{"c", "\[Rule]", "clight"}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"sbconst", "=", 
  RowBox[{"SBLaw", "[", 
   RowBox[{"1", ",", "1"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5088278565562053`*^9, 3.5088279454402895`*^9}, {
  3.5088280976569953`*^9, 3.5088281028162904`*^9}, {3.508828351794531*^9, 
  3.508828362866164*^9}, {3.508828403426484*^9, 3.5088284580096064`*^9}, {
  3.508830049143614*^9, 3.508830062060353*^9}}],

Cell[BoxData[
 RowBox[{"TimeConstrained", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"SBLaw", "[", 
      RowBox[{"T", ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "0", ",", "300"}], "}"}]}], "]"}], ",", "20"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.508828389938713*^9, 3.5088283902997336`*^9}, {
  3.5088284422757063`*^9, 3.508828470055295*^9}, {3.5088545749614105`*^9, 
  3.5088545986607656`*^9}}],

Cell["Besser vorher integrieren :", "Text",
 CellChangeTimes->{{3.5088284761836457`*^9, 3.5088284839790916`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"SBLaw2", "[", 
   RowBox[{"T_", ",", "A_"}], "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   RowBox[{
    RowBox[{"A", " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"c", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[Omega]", "3"], " ", "\[HBar]"}], 
         RowBox[{
          SuperscriptBox["c", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"\[Omega]", " ", "\[HBar]"}], 
              RowBox[{"kb", " ", "T"}]]]}], ")"}], " ", 
          SuperscriptBox["\[Pi]", "2"]}]], 
        FractionBox["1", 
         RowBox[{"4", "\[Pi]"}]], 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "0", ",", 
         RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Omega]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
    "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[HBar]", "\[Rule]", "hb"}], ",", 
      RowBox[{"kb", "\[Rule]", "kboltz"}], ",", 
      RowBox[{"c", "\[Rule]", "clight"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5088285042192497`*^9, 3.5088285524830103`*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"SBLaw2", "[", 
    RowBox[{"T", ",", "1"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "300"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<T [K]\>\"", ",", 
      "\"\<P [W/\!\(\*SuperscriptBox[\(m\), \(2\)]\)]\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.508828389938713*^9, 3.5088283902997336`*^9}, {
   3.5088284422757063`*^9, 3.508828470055295*^9}, 3.5088285259644933`*^9, {
   3.508828700196459*^9, 3.508828720444617*^9}, {3.508828755500622*^9, 
   3.5088288040063963`*^9}, {3.5088288849900284`*^9, 3.508828888493229*^9}, {
   3.5088289218141346`*^9, 3.508828938541091*^9}}],

Cell["oder 'Evaluate' im Plot Befehl :", "Text",
 CellChangeTimes->{{3.5088289441174097`*^9, 3.5088289779463453`*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"SBLaw", "[", 
     RowBox[{"T", ",", "1"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "300"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<T [K]\>\"", ",", 
      "\"\<P [W/\!\(\*SuperscriptBox[\(m\), \(2\)]\)]\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5088289544540014`*^9, 3.508828961637412*^9}}],

Cell["Temperatur der Sonne :", "Text",
 CellChangeTimes->{{3.5088286850695934`*^9, 3.508828688403784*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"solconst", "=", "1367"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Solarkonstante", " ", "-", " ", 
    RowBox[{
    "Bestrahlungsst\[ADoubleDot]rke", " ", "auf", " ", "Erdumlaufbahn"}]}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"radsol", "=", 
   RowBox[{"6.963", " ", 
    SuperscriptBox["10", "8"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"distsol", "=", 
   RowBox[{"1.49", " ", 
    SuperscriptBox["10", "11"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5088289824856043`*^9, 3.508829075972952*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"Sphere", "[", "]"}], ",", 
      RowBox[{"Opacity", "[", "0.2", "]"}], ",", "Blue", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "10"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"arrows", " ", "in", " ", "random", " ", "direction"}], " ", 
       "*)"}], "Red", ",", 
      RowBox[{"Opacity", "[", "0.7", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Sequence", "@@", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
             RowBox[{"10", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sin", "[", 
                  RowBox[{
                  "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
                   "]"}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{
                  "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
                   "]"}]}], ",", 
                RowBox[{
                 RowBox[{"Sin", "[", 
                  RowBox[{
                  "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
                   "]"}], 
                 RowBox[{"Sin", "[", 
                  RowBox[{
                  "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
                   "]"}]}], ",", 
                RowBox[{"Cos", "[", 
                 RowBox[{
                 "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                 "]"}]}], "}"}]}]}], "}"}], "]"}], "&"}], "/@", 
         RowBox[{"RandomReal", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"80", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Opacity", "[", "1", "]"}], ",", "Blue", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Sphere", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"10.", ",", "0", ",", "0"}], "}"}], ",", "0.3"}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"\"\<P=\>\"", "<>", 
         RowBox[{"ToString", "[", "solconst", "]"}], "<>", "\"\<W/m^2\>\""}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", "0", ",", "3"}], "}"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"surface", " ", "patch"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"SphericalPlot3D", "[", 
    RowBox[{"10.", ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"\[Pi]", "/", "3"}], ",", 
       RowBox[{
        RowBox[{"\[Pi]", "/", "3"}], "+", "0.2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", "0", ",", "0.2"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5088290958780904`*^9, 3.5088294021036053`*^9}, {
  3.5088295147870502`*^9, 3.5088296212411394`*^9}, {3.508829765289378*^9, 
  3.5088299522790737`*^9}}],

Cell[BoxData[
 RowBox[{"Tsol", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"solconst", " ", "Asphere"}], 
      RowBox[{"sbconst", " ", "Asol"}]], ")"}], 
    RowBox[{"1", "/", "4"}]], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Asphere", "\[Rule]", 
      RowBox[{"4", "\[Pi]", " ", 
       SuperscriptBox["distsol", "2"]}]}], ",", 
     RowBox[{"Asol", "\[Rule]", 
      RowBox[{"4", "\[Pi]", " ", 
       SuperscriptBox["radsol", "2"]}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5088299696900697`*^9, 3.5088299823157916`*^9}, {
  3.5088300965883274`*^9, 3.50883012459893*^9}, {3.50883016184706*^9, 
  3.508830181750199*^9}, {3.5088302137830305`*^9, 3.50883021428706*^9}, {
  3.5088302472549453`*^9, 3.5088302800398207`*^9}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kosmische Hintergrundstrahlung - COBE-Daten", "Section",
 CellChangeTimes->{{3.4770409490221*^9, 3.4770409506796*^9}, {
  3.508238454092*^9, 3.508238471625*^9}, {3.50881765552974*^9, 
  3.5088176789780807`*^9}, {3.508830344050482*^9, 3.5088303492987823`*^9}}],

Cell[CellGroupData[{

Cell["Importieren", "Subsection",
 CellChangeTimes->{{3.508817680161149*^9, 3.5088176814352217`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"importfile", "=", 
   RowBox[{
    RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
    "\"\<cmb_descr.txt\>\""}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cobedataimport", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"importfile", ",", "\"\<Table\>\""}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.413469417684458*^9, 3.4134694848494577`*^9}, 
   3.4442108906036997`*^9, {3.444285415300605*^9, 3.4442854159090047`*^9}, {
   3.508817434924122*^9, 3.5088174355481577`*^9}, {3.5088175573721256`*^9, 
   3.5088175583481817`*^9}, {3.5088177160682025`*^9, 
   3.5088177164992275`*^9}, {3.50881917572369*^9, 3.5088191762997227`*^9}}],

Cell[BoxData["cobedataimport"], "Input",
 CellChangeTimes->{{3.444285430807005*^9, 3.444285431836605*^9}, 
   3.5088191791958885`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eliminieren der Kommentare :", "Subsection",
 CellChangeTimes->{{3.5088175760761952`*^9, 3.5088175799944196`*^9}}],

Cell["Struktur der eingelesenen Daten :", "Text",
 CellChangeTimes->{{3.5088176044758196`*^9, 3.5088176138433557`*^9}}],

Cell[BoxData[
 RowBox[{"cobedataimport", "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 CellChangeTimes->{{3.5088176897306957`*^9, 3.5088176942749557`*^9}, {
   3.508817732251128*^9, 3.5088177343312473`*^9}, 3.5088191816440287`*^9}],

Cell["\<\
Wenn erster Listeneintrag \"#\", dann ist dieser Listeneintrag ein Kommentar. \
Mit der Test-Funktion \"#\[LeftDoubleBracket]1\[RightDoubleBracket] != \
\"#\"\" werden nur Eintr\[ADoubleDot]ge selektiert, die keine Kommentare sind:\
\>", "Text",
 CellChangeTimes->{{3.508818209153405*^9, 3.5088182318277025`*^9}, {
  3.5088189433623996`*^9, 3.5088189907541103`*^9}}],

Cell[BoxData[
 RowBox[{"cobedata", "=", 
  RowBox[{"Select", "[", 
   RowBox[{"cobedataimport", ",", 
    RowBox[{
     RowBox[{
      RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      "!=", "\"\<#\>\""}], "&"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5088185981376543`*^9, 3.5088186088832684`*^9}, {
  3.5088188861871295`*^9, 3.5088189307156763`*^9}, {3.5088189939552937`*^9, 
  3.508819002531784*^9}, {3.5088191639960194`*^9, 3.508819185764264*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot der Daten", "Subsection",
 CellChangeTimes->{{3.4770409588871*^9, 3.4770409607096*^9}, {
  3.5082384677939997`*^9, 3.508238470046*^9}}],

Cell[TextData[Cell[BoxData[
 RowBox[{
  RowBox[{"Frequenz", " ", "ist", " ", "in", " ", 
   SuperscriptBox["cm", 
    RowBox[{"-", "1"}]], "angegeben", " ", 
   RowBox[{"(", "Wellenzahl", ")"}]}], ",", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"d", ".", "h", ".", " ", "um"}], " ", "zu", " ", "einer", " ", 
     "tats\[ADoubleDot]chlichen", " ", "Frequenz", " ", "zu", " ", "kommen", 
     " ", "m\[UDoubleDot]ssen", " ", "wir", " ", "die", " ", "Wellenzahl", 
     " ", "mit", " ", "der", " ", "Lichtgeschwindigkeit", " ", 
     "multiplizieren", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Omega]", "=", 
          RowBox[{"c", " ", "k"}]}], ";", " ", 
         RowBox[{"Faktor", " ", "100"}]}], ",", " ", 
        RowBox[{"da", " ", "in", " ", 
         SuperscriptBox["cm", 
          RowBox[{"-", "1"}]]}]}], ")"}], ".", " ", "Das"}], " ", 
     "l\[ADoubleDot]sst", " ", "sich", " ", "einfach", " ", 
     "\[UDoubleDot]ber", " ", "die", " ", "Map"}], "-", 
    RowBox[{"Funktion", " ", "machen", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"'", "/@"}], "'"}], ")"}]}]}], ":", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], " ",
      "steht", " ", "hier", " ", "f\[UDoubleDot]r", " ", "den", " ", "ersten",
      " ", "Listeneintrag", " ", "jeder", " ", "Zeile", " ", "aus"}], " ", 
    "<", "cobetemperature", ">"}]}], ",", " ", 
  RowBox[{"und", " ", 
   RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], " ", 
   "f\[UDoubleDot]r", " ", "den", " ", "zweiten"}], ",", " ", 
  RowBox[{
   RowBox[{"usw", ".", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "]"}], ",", 
       RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
      "}"}], "/@", " ", "wendet"}]}], " ", "also", " ", "die", " ", 
   "Funktion", " ", "f", " ", "auf", " ", "den", " ", "ersten", " ", 
   "Listeneintrag", " ", "jeder", " ", "Zeile", " ", "an", " ", "und", " ", 
   "l\[ADoubleDot]sst", " ", "den", " ", "zweiten", " ", "Eintrag", " ", 
   RowBox[{"unver\[ADoubleDot]ndert", "."}]}]}]], "Text",
 AutoIndent->False,
 CellChangeTimes->{{3.50881904669431*^9, 3.5088191551725144`*^9}, {
  3.508819324636207*^9, 3.508819465268251*^9}, {3.50881950335843*^9, 
  3.508819523277569*^9}, {3.508819608893466*^9, 3.508819612316662*^9}},
 FontFamily->"Arial"]], "Text",
 CellChangeTimes->{
  3.5088196250563903`*^9, {3.5088196797305174`*^9, 3.508819697110512*^9}},
 LineBreakWithin->Automatic,
 LineIndent->Automatic],

Cell[BoxData[{
 RowBox[{"cobetemperature", "=", 
  RowBox[{"cobedata", "\[LeftDoubleBracket]", 
   RowBox[{"All", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], 
   "\[RightDoubleBracket]"}]}], "\[IndentingNewLine]", 
 RowBox[{"cobetemperaturefreq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"100", "clight", 
       RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]]}], ",", 
      RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
     "}"}], "&"}], "/@", "cobetemperature"}]}]}], "Input",
 CellChangeTimes->{{3.413194207802*^9, 3.4131942822130003`*^9}, {
   3.413194327475*^9, 3.413194328986*^9}, {3.413194426837*^9, 
   3.413194427197*^9}, 3.413194584788*^9, {3.413194622082*^9, 
   3.41319466352*^9}, {3.4131947130290003`*^9, 3.413194752778*^9}, {
   3.413194817767*^9, 3.413194922065*^9}, {3.413194981414*^9, 
   3.413195006277*^9}, 3.413195044315*^9, {3.4131953570810003`*^9, 
   3.41319539623*^9}, {3.4131954451470003`*^9, 3.413195455234*^9}, {
   3.41319549944*^9, 3.4131957888719997`*^9}, {3.413195823167*^9, 
   3.413195829671*^9}, {3.41319604133*^9, 3.413196044481*^9}, {
   3.4131961375810003`*^9, 3.4131961425480003`*^9}, {3.4132111361800003`*^9, 
   3.413211185689*^9}, {3.413211242142*^9, 3.4132112818529997`*^9}, {
   3.413211319918*^9, 3.413211329434*^9}, 3.413211448691*^9, {
   3.413211530519*^9, 3.413211540736*^9}, {3.4132118568599997`*^9, 
   3.413211874523*^9}, {3.413211922425*^9, 3.413211960166*^9}, {
   3.41321200858*^9, 3.413212020955*^9}, {3.413212128429*^9, 
   3.413212137644*^9}, {3.4134687849414577`*^9, 3.413468845434458*^9}, {
   3.413468878439458*^9, 3.413468929557458*^9}, {3.4134690304334574`*^9, 
   3.4134690918914576`*^9}, {3.4134691479224577`*^9, 
   3.4134692578904576`*^9}, {3.4442108984037*^9, 3.4442109764505*^9}, {
   3.4770392635*^9, 3.477039334168*^9}, {3.4770395042368*^9, 
   3.4770395212251997`*^9}, 3.4770404705871*^9, {3.4770543630374002`*^9, 
   3.4770543655646*^9}, {3.4770544007581997`*^9, 3.4770544230818*^9}, {
   3.5088191911405716`*^9, 3.508819206332441*^9}, {3.5088193213410187`*^9, 
   3.508819332164638*^9}, {3.5088308227498617`*^9, 3.5088308231808863`*^9}}],

Cell["Man kann auch eine eigene Funktion definieren:", "Text",
 CellChangeTimes->{{3.5088199751914167`*^9, 3.508819987466119*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"convert", "[", 
   RowBox[{"{", 
    RowBox[{"x1_", ",", "x2_"}], "}"}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"100", " ", "clight", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "9"}]], "x1"}], ",", "x2"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.508819990966319*^9, 3.508820031707649*^9}, {
  3.508830827005105*^9, 3.5088308274121284`*^9}}],

Cell[BoxData[
 RowBox[{"cobetemperaturefreq", "=", 
  RowBox[{"convert", "/@", "cobetemperature"}]}]], "Input",
 CellChangeTimes->{{3.508820041004181*^9, 3.508820044715393*^9}}],

Cell[BoxData[
 RowBox[{"datapointplot", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"cobetemperaturefreq", ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Nu] [GHz]\>\"", ",", 
       "\"\<u(\[Nu]) [MJy \!\(\*SuperscriptBox[\(st\), \(-1\)]\)]\>\""}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "->", "\"\<Arial\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.413194207802*^9, 3.4131942822130003`*^9}, {
   3.413194327475*^9, 3.413194328986*^9}, {3.413194426837*^9, 
   3.413194427197*^9}, 3.413194584788*^9, {3.413194622082*^9, 
   3.41319466352*^9}, {3.4131947130290003`*^9, 3.413194752778*^9}, {
   3.413194817767*^9, 3.413194922065*^9}, {3.413194981414*^9, 
   3.413195006277*^9}, 3.413195044315*^9, {3.4131953570810003`*^9, 
   3.41319539623*^9}, {3.4131954451470003`*^9, 3.413195455234*^9}, {
   3.41319549944*^9, 3.4131957888719997`*^9}, {3.413195823167*^9, 
   3.413195829671*^9}, {3.41319604133*^9, 3.413196044481*^9}, {
   3.4131961375810003`*^9, 3.4131961425480003`*^9}, {3.4132111361800003`*^9, 
   3.413211185689*^9}, {3.413211242142*^9, 3.4132112818529997`*^9}, {
   3.413211319918*^9, 3.413211329434*^9}, 3.413211448691*^9, {
   3.413211530519*^9, 3.413211540736*^9}, {3.4132118568599997`*^9, 
   3.413211874523*^9}, {3.413211922425*^9, 3.413211960166*^9}, {
   3.41321200858*^9, 3.413212020955*^9}, {3.413212128429*^9, 
   3.413212137644*^9}, {3.4134687849414577`*^9, 3.413468845434458*^9}, {
   3.413468878439458*^9, 3.413468929557458*^9}, {3.4134690304334574`*^9, 
   3.4134690918914576`*^9}, {3.4134691479224577`*^9, 
   3.4134692578904576`*^9}, {3.4442108984037*^9, 3.4442109764505*^9}, {
   3.4770392635*^9, 3.477039334168*^9}, {3.4770395042368*^9, 
   3.4770395212251997`*^9}, 3.4770404705871*^9, {3.4770543630374002`*^9, 
   3.4770543655646*^9}, {3.4770544007581997`*^9, 3.4770544230818*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graph mit Fehlerbalken :", "Subsection",
 CellChangeTimes->{{3.4770402218361*^9, 3.4770402251433*^9}, {
  3.508820354218096*^9, 3.508820354826131*^9}}],

Cell["\<\
Laden des Pakets f\[UDoubleDot]r Graphiken mit Fehlerbalken:\
\>", "Text",
 CellChangeTimes->{{3.508819229211749*^9, 3.508819248513853*^9}}],

Cell[BoxData[
 RowBox[{"<<", "ErrorBarPlots`"}]], "Input",
 CellChangeTimes->{{3.4134511836154575`*^9, 3.4134511838234577`*^9}, {
  3.4770401573925*^9, 3.4770401591865*^9}}],

Cell["\<\
Die verlangte Struktur f\[UDoubleDot]r die Fehlerbalkengraphen ist:

 {{x, y}, ErrorBar[err]}

 Zum Erzeugen dieser Struktur verwenden wir wieder die Map (/@) Funktion \
(Faktor 1000, da Fehler in kJy/sr angegeben ist:\
\>", "Text",
 CellChangeTimes->{{3.508819282284785*^9, 3.5088192975776596`*^9}, {
  3.5088199514180574`*^9, 3.508819967826996*^9}, {3.508820150722457*^9, 
  3.5088201878825817`*^9}}],

Cell[BoxData[
 RowBox[{"cobetemperatureerr", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], ",", 
      RowBox[{"ErrorBar", "[", 
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
        "/", "1000."}], "]"}]}], "}"}], "&"}], "/@", "cobedata"}]}]], "Input",
 CellChangeTimes->{{3.413194207802*^9, 3.4131942822130003`*^9}, {
   3.413194327475*^9, 3.413194328986*^9}, {3.413194426837*^9, 
   3.413194427197*^9}, 3.413194584788*^9, {3.413194622082*^9, 
   3.41319466352*^9}, {3.4131947130290003`*^9, 3.413194752778*^9}, {
   3.413194817767*^9, 3.413194922065*^9}, {3.413194981414*^9, 
   3.413195006277*^9}, 3.413195044315*^9, {3.4131953570810003`*^9, 
   3.41319539623*^9}, {3.4131954451470003`*^9, 3.413195455234*^9}, {
   3.41319549944*^9, 3.4131957888719997`*^9}, {3.413195823167*^9, 
   3.413195829671*^9}, {3.41319604133*^9, 3.413196044481*^9}, {
   3.4131961375810003`*^9, 3.4131961425480003`*^9}, {3.4132111361800003`*^9, 
   3.413211185689*^9}, {3.413211242142*^9, 3.4132112818529997`*^9}, {
   3.413211319918*^9, 3.413211329434*^9}, 3.413211448691*^9, {
   3.413211530519*^9, 3.413211540736*^9}, {3.4132118568599997`*^9, 
   3.413211874523*^9}, {3.413211922425*^9, 3.413211960166*^9}, {
   3.41321200858*^9, 3.413212020955*^9}, {3.413212128429*^9, 
   3.413212137644*^9}, {3.4134687849414577`*^9, 3.413468845434458*^9}, {
   3.413468878439458*^9, 3.413468929557458*^9}, {3.4134690304334574`*^9, 
   3.4134690918914576`*^9}, {3.4134691479224577`*^9, 
   3.4134692578904576`*^9}, {3.413549930000243*^9, 3.413549931602547*^9}, {
   3.4770402727071*^9, 3.4770403441171*^9}, 3.4770404751521*^9, {
   3.477054475217*^9, 3.4770544755601997`*^9}, {3.5088193077882433`*^9, 
   3.508819312324503*^9}, {3.508820061492353*^9, 3.5088200695958166`*^9}, {
   3.508820112956297*^9, 3.508820120622735*^9}, 3.5088202052135735`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cobeerr", "=", 
   RowBox[{
    RowBox[{"cobedata", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "4"}], "]"}], "]"}], "/", "1000"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cobetemperaturefreqerr", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"100", " ", "clight", 
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "9"}]]}], ",", 
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "/", "1000"}], "]"}]}], "}"}], 
     "&"}], "/@", 
    RowBox[{"cobedata", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "4"}], "}"}]}], "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"datapointplot", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"cobetemperaturefreqerr", ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Vee] [GHz]\>\"", ",", 
       "\"\<u(\[Nu]) [MJy \!\(\*SuperscriptBox[\(st\), \(-1\)]\)]\>\""}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "->", "\"\<Arial\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.413194207802*^9, 3.4131942822130003`*^9}, {
   3.413194327475*^9, 3.413194328986*^9}, {3.413194426837*^9, 
   3.413194427197*^9}, 3.413194584788*^9, {3.413194622082*^9, 
   3.41319466352*^9}, {3.4131947130290003`*^9, 3.413194752778*^9}, {
   3.413194817767*^9, 3.413194922065*^9}, {3.413194981414*^9, 
   3.413195006277*^9}, 3.413195044315*^9, {3.4131953570810003`*^9, 
   3.41319539623*^9}, {3.4131954451470003`*^9, 3.413195455234*^9}, {
   3.41319549944*^9, 3.4131957888719997`*^9}, {3.413195823167*^9, 
   3.413195829671*^9}, {3.41319604133*^9, 3.413196044481*^9}, {
   3.4131961375810003`*^9, 3.4131961425480003`*^9}, {3.4132111361800003`*^9, 
   3.413211185689*^9}, {3.413211242142*^9, 3.4132112818529997`*^9}, {
   3.413211319918*^9, 3.413211329434*^9}, 3.413211448691*^9, {
   3.413211530519*^9, 3.413211540736*^9}, {3.4132118568599997`*^9, 
   3.413211874523*^9}, {3.413211922425*^9, 3.413211960166*^9}, {
   3.41321200858*^9, 3.413212020955*^9}, {3.413212128429*^9, 
   3.413212137644*^9}, {3.4134687849414577`*^9, 3.413468845434458*^9}, {
   3.413468878439458*^9, 3.413468929557458*^9}, {3.4134690304334574`*^9, 
   3.4134690918914576`*^9}, {3.4134691479224577`*^9, 
   3.4134692578904576`*^9}, {3.413549930000243*^9, 3.413549931602547*^9}, {
   3.4770402727071*^9, 3.4770403441171*^9}, 3.4770404751521*^9, {
   3.477054475217*^9, 3.4770544755601997`*^9}, 3.5088201939679303`*^9, {
   3.5088547147364054`*^9, 3.5088547152644353`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fit der Daten :", "Subsection",
 CellChangeTimes->{{3.5088203793595343`*^9, 3.508820382170695*^9}}],

Cell["\<\
Die Temperatur k\[ODoubleDot]nnen wir jetzt sehr einfach aus einen Fit \
extrahieren:\
\>", "Text",
 CellChangeTimes->{{3.4770409098371*^9, 3.4770409131896*^9}, {
  3.508820215330152*^9, 3.50882025497842*^9}}],

Cell[BoxData[
 RowBox[{"?", "NonlinearModelFit"}]], "Input",
 CellChangeTimes->{{3.508820260308725*^9, 3.5088202633388977`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cmbfit", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"cobetemperaturefreq", ",", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SuperscriptBox["10", "28"], "A", " ", 
        RowBox[{"planck", "[", 
         RowBox[{
          RowBox[{"2", "\[Pi]", " ", "x", " ", 
           SuperscriptBox["10", "9"]}], ",", "T"}], "]"}]}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[HBar]", "\[Rule]", "hb"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"A", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"T", ",", "3"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{"Weights", "\[Rule]", 
      RowBox[{"1", "/", "cobeerr"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"cmbfit", "[", "\"\<BestFitParameters\>\"", "]"}]}], "Input",
 CellChangeTimes->{{3.413194207802*^9, 3.4131942822130003`*^9}, {
   3.413194327475*^9, 3.413194328986*^9}, {3.413194426837*^9, 
   3.413194427197*^9}, 3.413194584788*^9, {3.413194622082*^9, 
   3.41319466352*^9}, {3.4131947130290003`*^9, 3.413194752778*^9}, {
   3.413194817767*^9, 3.413194922065*^9}, {3.413194981414*^9, 
   3.413195006277*^9}, 3.413195044315*^9, {3.4131953570810003`*^9, 
   3.4131953829820004`*^9}, 3.4131955817*^9, {3.4131958087349997`*^9, 
   3.4131958835220003`*^9}, {3.41319598654*^9, 3.413195997995*^9}, {
   3.41319605479*^9, 3.413196128381*^9}, 3.4131962390480003`*^9, {
   3.413211915863*^9, 3.413211917743*^9}, {3.413211964308*^9, 
   3.413211965308*^9}, {3.413212094837*^9, 3.413212104748*^9}, {
   3.413212153875*^9, 3.413212156592*^9}, {3.4134687707724576`*^9, 
   3.413468779644458*^9}, {3.4134693136694574`*^9, 3.4134693805064573`*^9}, {
   3.4135500034658813`*^9, 3.413550005879352*^9}, {3.4770404166471*^9, 
   3.4770404210171003`*^9}, {3.4770404819321003`*^9, 3.4770404931171*^9}, {
   3.4770405393271*^9, 3.4770405397471*^9}, {3.4770405801371*^9, 
   3.4770405814470997`*^9}, {3.4770406429971*^9, 3.4770406454671*^9}, {
   3.4770407035671*^9, 3.4770407243271*^9}, {3.4770407730546*^9, 
   3.4770408703620996`*^9}, {3.508833885431037*^9, 3.5088338870711308`*^9}, {
   3.508833940543189*^9, 3.508833950902782*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cmbfitplot", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["10", "28"], " ", "A", " ", 
        RowBox[{"planck", "[", 
         RowBox[{
          RowBox[{"2", "\[Pi]", " ", "x", " ", 
           SuperscriptBox["10", "9"]}], " ", ",", "T"}], "]"}]}], "/.", 
       RowBox[{"cmbfit", "[", "\"\<BestFitParameters\>\"", "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[HBar]", "\[Rule]", "hb"}], ",", 
        RowBox[{"kb", "\[Rule]", "kboltz"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "600"}], "}"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Nu] [GHz]\>\"", ",", 
        "\"\<u(\[Nu]) [MJy \!\(\*SuperscriptBox[\(st\), \(-1\)]\)]\>\""}], 
       "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"cmbfitplot", ",", "datapointplot"}], "]"}]}], "Input",
 CellChangeTimes->{{3.413194207802*^9, 3.4131942822130003`*^9}, {
   3.413194327475*^9, 3.413194328986*^9}, {3.413194426837*^9, 
   3.413194427197*^9}, 3.413194584788*^9, {3.413194622082*^9, 
   3.41319466352*^9}, {3.4131947130290003`*^9, 3.413194752778*^9}, {
   3.413194817767*^9, 3.413194922065*^9}, {3.413194981414*^9, 
   3.413195006277*^9}, 3.413195044315*^9, {3.4131953570810003`*^9, 
   3.4131953829820004`*^9}, 3.4131955817*^9, {3.4131958087349997`*^9, 
   3.4131958835220003`*^9}, {3.41319598654*^9, 3.413195997995*^9}, {
   3.41319605479*^9, 3.413196128381*^9}, 3.4131962390480003`*^9, {
   3.413211915863*^9, 3.413211917743*^9}, {3.413211964308*^9, 
   3.413211965308*^9}, {3.413212094837*^9, 3.413212104748*^9}, {
   3.413212153875*^9, 3.413212156592*^9}, {3.4134687707724576`*^9, 
   3.413468779644458*^9}, {3.4134693136694574`*^9, 3.4134693805064573`*^9}, {
   3.4135500034658813`*^9, 3.413550005879352*^9}, {3.4770405463071003`*^9, 
   3.4770406859371*^9}, {3.4770408886246*^9, 3.4770408887995996`*^9}, {
   3.4770409206396*^9, 3.4770409277546*^9}, {3.5088309161912065`*^9, 
   3.5088309210004816`*^9}, {3.508833944736429*^9, 3.5088339579441843`*^9}, {
   3.508854687351839*^9, 3.508854704718832*^9}}],

Cell["Fehler der Fit - Parameter :", "Text",
 CellChangeTimes->{{3.5088203007600384`*^9, 3.5088203461316338`*^9}}],

Cell[BoxData[
 RowBox[{"cmbfit", "[", "\"\<ParameterErrors\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5088203952914453`*^9, 3.5088203977075834`*^9}}],

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Temperatur des Universums betr\[ADoubleDot]gt T = \>\"", "<>", 
   RowBox[{"ToString", "[", 
    RowBox[{"T", "/.", 
     RowBox[{"cmbfit", "[", "\"\<BestFitParameters\>\"", "]"}]}], "]"}], 
   "<>", "\"\< \[PlusMinus] \>\"", "<>", 
   RowBox[{"ToString", "[", 
    RowBox[{
     RowBox[{"cmbfit", "[", "\"\<ParameterErrors\>\"", "]"}], 
     "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "]"}], "<>", 
   "\"\< K\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.5088204029038806`*^9, 3.5088204917969646`*^9}}]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{975, 711},
WindowMargins->{{98, Automatic}, {Automatic, 37}},
ShowSelection->True,
FrontEndVersion->"7.0 for Microsoft Windows (64-bit) (February 18, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Report"}, "StandardReport.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["Text"], FontFamily -> "Arial", FontSize -> 12, FontWeight -> 
    "Plain", FontSlant -> "Plain", 
    FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}], 
   Cell[
    StyleData["Output"], Background -> GrayLevel[1]]}, Visible -> False, 
  FrontEndVersion -> "7.0 for Microsoft Windows (64-bit) (February 18, 2009)",
   StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 251, 3, 73, "Section"],
Cell[CellGroupData[{
Cell[843, 29, 238, 3, 24, "Subsection"],
Cell[1084, 34, 130, 2, 40, "Input"],
Cell[1217, 38, 899, 23, 81, "Input"],
Cell[2119, 63, 715, 19, 84, "Input"],
Cell[2837, 84, 820, 21, 65, "Text"],
Cell[3660, 107, 876, 26, 85, "Input"],
Cell[4539, 135, 1321, 33, 84, "Input"],
Cell[CellGroupData[{
Cell[5885, 172, 96, 1, 23, "Subsubsection"],
Cell[5984, 175, 942, 24, 64, "Input"],
Cell[6929, 201, 891, 23, 64, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[7857, 229, 140, 2, 23, "Subsubsection"],
Cell[8000, 233, 921, 24, 64, "Input"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8970, 263, 414, 12, 24, "Subsection"],
Cell[CellGroupData[{
Cell[9409, 279, 931, 27, 85, "Input"],
Cell[10343, 308, 288, 8, 60, "Output"]
}, Open  ]],
Cell[10646, 319, 369, 10, 61, "Input"],
Cell[11018, 331, 2661, 64, 133, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13716, 400, 499, 13, 24, "Subsection"],
Cell[14218, 415, 417, 12, 85, "Input"],
Cell[14638, 429, 645, 18, 61, "Input"],
Cell[15286, 449, 2251, 63, 126, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[17574, 517, 115, 1, 24, "Subsection"],
Cell[17692, 520, 2651, 74, 204, "Input"],
Cell[20346, 596, 451, 12, 40, "Input"],
Cell[20800, 610, 128, 2, 30, "Text"],
Cell[20931, 614, 1471, 41, 140, "Input"],
Cell[22405, 657, 1013, 23, 64, "Input"],
Cell[23421, 682, 118, 1, 29, "Text"],
Cell[23542, 685, 772, 20, 64, "Input"],
Cell[24317, 707, 106, 1, 29, "Text"],
Cell[24426, 710, 597, 17, 81, "Input"],
Cell[25026, 729, 3456, 88, 261, "Input"],
Cell[28485, 819, 782, 20, 57, "Input"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29316, 845, 265, 3, 73, "Section"],
Cell[CellGroupData[{
Cell[29606, 852, 101, 1, 24, "Subsection"],
Cell[29710, 855, 664, 14, 61, "Input"],
Cell[30377, 871, 134, 2, 40, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30548, 878, 120, 1, 24, "Subsection"],
Cell[30671, 881, 119, 1, 29, "Text"],
Cell[30793, 884, 255, 4, 40, "Input"],
Cell[31051, 890, 376, 6, 47, "Text"],
Cell[31430, 898, 481, 10, 40, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31948, 913, 146, 2, 24, "Subsection"],
Cell[32097, 917, 2695, 61, 110, "Text"],
Cell[34795, 980, 2270, 41, 63, "Input"],
Cell[37068, 1023, 130, 1, 29, "Text"],
Cell[37201, 1026, 400, 11, 42, "Input"],
Cell[37604, 1039, 177, 3, 40, "Input"],
Cell[37784, 1044, 2102, 38, 64, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39923, 1087, 157, 2, 24, "Subsection"],
Cell[40083, 1091, 150, 3, 29, "Text"],
Cell[40236, 1096, 173, 3, 40, "Input"],
Cell[40412, 1101, 412, 10, 101, "Text"],
Cell[40827, 1113, 2101, 38, 40, "Input"],
Cell[42931, 1153, 3094, 71, 107, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46062, 1229, 105, 1, 24, "Subsection"],
Cell[46170, 1232, 219, 5, 29, "Text"],
Cell[46392, 1239, 128, 2, 40, "Input"],
Cell[46523, 1243, 2249, 45, 85, "Input"],
Cell[48775, 1290, 2244, 46, 85, "Input"],
Cell[51022, 1338, 114, 1, 29, "Text"],
Cell[51139, 1341, 151, 2, 40, "Input"],
Cell[51293, 1345, 571, 12, 61, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
